System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Installing Samba depenencies and verion problems

Lars Bylander
Frequent Advisor

Installing Samba depenencies and verion problems

On HP-UX 11i trying to install the Samba server:
B8725AA_A.02.03.05_HP-UX_B.11.11_32_64.depot
results in error:
Corequisite "LdapUxClient.LDAP-C-SDK" is missing.

Currently I am not planning to use LDAP. How can I work around the problem? Searching for the "LdapUxClient.LDAP-C-SDK" I find "ENHKEY_B.11.11.01", is this really the LdapClient needed? It does not contain any Ldap fileset!

I can't neither find what is the difference between the three versions?:
A.02.04a (3.0k) - HPUX 11i v1
A.02.03.05 (3.0m) - HPUX 11i v1
A.02.04.01 (3.0l) - HPUX 11i v1

Assistance appreciated,
Lars